@charset "UTF-8";

/*共通スタイル*/
/*--------------------------*/

/*見出し*/

div.head1{
	margin-bottom: 1em;
}

div.head2{
	color: #f00;
	font-size: 18px;
}
div.head2 img{
	vertical-align: baseline;
}

div.head3{
	margin-bottom: 5px;
}
div.head3 img{
	position: relative;
	top: 1px;
	vertical-align: baseline;
}

div.head3_blue{
	margin-bottom: 5px;
	font-weight: bold;
	font-size: 15px;
	color: #4C829A;
}


.utility .longvan{
/*	padding:30px 0 15px;
	background:#000;*/
}

.utility .longvan span.main2{
/*	padding:0 0 0 20px;
	color:#e60012;
	font-weight:bold;
	font-size:14px;*/
}

.utility .longvan img{
/*	margin:0 0 20px;
	padding-bottom:15px;
	vertical-align:top;
	border-bottom:1px solid #e60012;*/
}


